#filter emptyLines

# This file is in the UTF-8 encoding

# Installer keys (don't translate strings in $$)
#define SETUP_TITLE 安裝 $ProductShortName$
#define SETUP_WELCOME 歡迎使用 %s
#define SETUP_MESSAGE0 你目前正要安裝的版本是 %s $Version$ 中文版。
#define SETUP_MESSAGE1 中文語系由林弘德（piaip@csie.ntu.edu.tw）所維護，Mozilla 中文化的主網頁是 http://moztw.org/。
#define SETUP_MESSAGE1_UNIX 中文語系由林弘德（piaip@csie.ntu.edu.tw）所維護，Mozilla 中文化的主網頁是 http://moztw.org/。
#define SETUP_MESSAGE2 建議先關閉其它執行中程式，並記得移除舊版 $ProductShortName$ (設定會自動保留下來)
#define SETUP_MESSAGE3 【安裝請務必先移除舊版或裝到不同目錄】

#define LICENSE_TITLE 軟體授權同意書
#define LICENSE_SUBTITLE 使用軟體的授權、保證與聲明
#define LICENSE_MESSAGE0 請仔細閱讀以下的授權同意書。如果你懶得看或看不懂英文，請起碼記得：這個軟體是免費的，不過我們不為它負任何責任，也沒有任何保證。
#define LICENSE_ACCEPT 我接受上述條款
#define LICENSE_DECLINE 我「拒絕」接受上述條款

#define SETUP_TYPE_TITLE 安裝方式
#define SETUP_TYPE_SUBTITLE 選取安裝選項
#define SETUP_TYPE_MESSAGE0 請選擇安裝方式後按「下一步」。
#define SETUP_TYPE_EXISTING 所選的目錄已安裝前一版的 Firefox。要完全刪除 %s 請按「刪除目錄」，你的 Firefox 設定會自動保留下來。 若想換目錄請選取消。

# &Ampersand is used to select a shortcut key
#define TYPE_STANDARD 標準(&S)
#define TYPE_STANDARD_DESC 安裝一般常用元件

#define TYPE_CUSTOM 自訂(&C)
#define TYPE_CUSTOM_DESC 自行指定要安裝的元件。 不建議新手使用。

#define SELECT_TITLE 選用元件
#define SELECT_SUBTITLE 可提升您瀏覽的體驗
# 加強 $ProductShortName$ 的額外元件。
#define SELECT_MESSAGE0 選取其它想安裝的元件後按「下一步」。

#define LOCATION_TITLE 安裝目錄
#define LOCATION_SUBTITLE $ProductShortName$ 會安裝到哪個目錄
#define LOCATION_MESSAGE0 將會安裝 $ProductShortName$ 到下面指定的目錄：

#define UPGRADE_TITLE 昇級
#define UPGRADE_SUBTITLE 昇級已安裝的 $ProductShortName$
#define UPGRADE_CLEANUP 在指定的目錄中找到舊版的 $ProductNameInternal$。

#define UPGRADE_CLEAN 執行超乾淨重裝
#define UPGRADE_CLEAN_MSG 所謂的「超乾淨重裝」會先完全刪除安裝目錄內的所有檔案！ 請確定這子目錄底下沒有任何其它重要的檔案！
#define UPGRADE_OVER 如果不執行「乾淨重裝」，有時一些不同版本的元件會造成你新裝的版本出問題。
#define UPGRADE_OVER_WINDIR 無法安全昇級，請選個新的安裝目錄。

#define ADD_TITLE 安裝 $ProductShortName$ - 選取額外的元件
#define ADD_MESSAGE0 選取其它想安裝的元件。

#define WININT_TITLE 設定捷徑
#define WININT_SUBTITLE 建立程式圖示
#define WININT_MESSAGE0 建立 $ProductShortName$ 的程式圖示於：

#define WININT_DESKTOP 桌面上
#define WININT_START 開始功能表
#define WININT_QUICKL 快速啟動列

#define USE_AS_DEFAULT 將 %s 設為我的預設瀏覽器。

#define WININT_PFOLDER_TITLE 安裝 $ProductShortName$ - 安裝目錄
#define WININT_PFOLDER_MESSAGE0 安裝程式會把程式的捷徑加到以下的程式集目錄。你可以輸入新的目錄名稱或是從底下的列表中選擇一個已經存在的目錄，然後按「下一步」繼續。

#define ADDL_OPTIONS_TITLE 安裝 $ProductShortName$ - 額外選項
#define ADDL_OPTIONS_MSG1 如果你想把下載的安裝檔存在電腦上，請選取下列選項。如此下次重新安裝時就不用再下載一次。

#define ADV_SETTINGS_TITLE 安裝 $ProductShortName$ - 進階設定
#define ADV_SETTINGS_MSG Message0=如果你的網路連線需要設定 Proxy，請在此輸入你的伺服器名稱及 Port。如果你沒有使用 Proxy，請不要輸入任何資料。

#define START_TITLE 總結
#define START_SUBTITLE 已準備好開始安裝 $ProductShortName$ 。
#define START_INSTALL 安裝程式會安裝下列元件：
#define START_DOWNLOAD 安裝程式會下載並安裝下列元件：
#define START_MESSAGE0 按「下一步」以繼續

#define DL_TITLE 正在下載
#define DL_SUBTITLE 正在下載需要的元件...
#define DL_BLURB 安裝程式正在下載安裝 $ProductShortName$ 必要的檔案...
#define DL_FILENAME 目前下載：
#define DL_TIMELEFT 剩餘時間：

#define INSTALL_TITLE 正在安裝
#define INSTALL_SUBTITLE 正在安裝 $ProductShortName$...
#define INSTALL_BLURB 安裝程式正在安裝程式檔案。
#define INSTALL_STATUSFILE 準備檔案：
#define INSTALL_STATUSCOMP 正在安裝：

#define COMPLETE_TITLE 安裝完成
#define COMPLETE_MESSAGE0 %s $Version$ 已成功安裝到你的電腦
#define COMPLETE_MESSAGE1 請按「完成」。
#define COMPLETE_LAUNCH 馬上執行 %s $Version$ 。
#define COMPLETE_RESET_HOMEPAGE 設定 Firefox 網頁為我的首頁。

#define DL2_TITLE 安裝 $ProductShortName$ - 下載
#define DL2_MESSAGE0 安裝程式正在下載必要的檔案。這需要一點時間。
#define DL2_RETRY 有些檔案的 CRC 檢查有誤，現在會重新下載這些不正確的檔案。

#define CLOSE_CHECK 下載成功。請按「確定」繼續(自動結束所有執行中的 $ProductShortName$ 程式)，或按「取消」中止安裝程式。
#define CLOSE_CHECK2 要先關閉執行中的 $ProductShortName$ 才能繼續安裝。 請按「確定」以自動關閉執行中程式及開始安裝。
#define CLOSE_WAIT 結束 $ProductShortName$ ，請稍候...

#define XPCOM_SHORT 跨平台引擎
#define BROWSER_SHORT $ProductShortName$ 瀏覽器
#define HELP_SHORT $ProductShortName$ 說明文件
#define UNINSTALL_SHORT $CompanyName$ 移除程式
#define LANGPACK_TITLE 語言套件

#define ADT_SHORT 開發者工具
#define ADT_LONG DOM 檢視器 - 網頁開發者的好夥伴

#define QFA_SHORT 錯誤回報工具
#define QFA_LONG 回報 $ProductShortName$ 的執行錯誤資訊

#define CORE_PREPARING 準備安裝程序中，請稍候...
#define INST_UNINST 安裝移除工具中，請稍候...

#define MSG_UNFINISHED_DL 上一次執行安裝時沒有下載完全部的檔案。你想使用這些檔案以避免等一下又重新下載相同的檔案嗎？
#define MSG_UNFINISHED_INSTALL 上一次執行安裝時沒有安裝完全部的檔案。你想使用這些檔案以避免等一下又重新下載相同的檔案嗎？
#define MSG_CORRUPTED 安裝程式偵測到此安裝檔中的這些套件是壞的:%s請重新下載一次安裝檔再進行安裝。
#define MSG_CORRUPTED_AUTO 安裝程式偵測到此安裝檔中至少有一個套件是壞的。請重新下載一次安裝檔再進行安裝。
#define MSG_TOO_MANY_CRC 太多次下載失敗。安裝程式即將中止。已經成功下載的檔案不會被刪除掉。下次你再執行安裝程式時這些檔案會被自動載入。
#define MSG_TOO_MANY_NETWORK 下載 %s 時遇上太多網路錯誤。請稍候再試。已經成功下載的檔案不會被刪除掉。下次你再執行安裝程式時這些檔案會被自動載入。
#define MSG_VERIFYING 正在檢查安裝檔的正確性，請稍候...
#define MSG_UNDEFINED 奇怪的錯誤
#define MSG_OOM 記憶體不足！
#define MSG_STATUS_DL %s，速度：%.2f KB/秒 (%u/%u KB 已下載)
#define MSG_COMPLETED 已完成 %d%% 
#define MSG_REQUIRED (必須的)
#define MSG_CANCELING 取消安裝中，請稍候...
#define MSG_ERROR_UNCOMPRESS 無法解壓縮 %s: %d
#define MSG_USAGE Usage: %s [options]\n	[options] can be any of the following combination:\n		-h: This help.\n		-a [path]: Alternate archive search path.\n		-app [app id]: ID of application which is launching the installer (shared installs)\n		-app_path [app]: Points to (full path) representative file of application (Shared installs)\n	*	-dd [path]: Suggested install destination directory. (Shared installs)\n	*	-greLocal: Forces GRE to be installed into the application dir.\n	*	-greShared: Forces GRE to be installed into a global, shared dir (normally)\n			c:\program files\common files\mozilla.org\GRE\n		-reg_path [path]: Where to make entries in the Windows registry. (Shared installs)\n		-f: Force install of GRE installer (Shared installs), though it'll work\n			for non GRE installers too.\n		-greForce: Force 'Component GRE' to be downloaded, run, and installed.  This\n			bypasses GRE's logic of determining when to install by running its\n			installer with a '-f' flag.\n		-n [filename]: Setup's parent process filename.\n	*	-ma: Run setup in Auto mode.\n	*	-ms: Run setup in Silent mode.\n		-ira: Ignore the [RunAppX] sections\n		-ispf: Ignore the [Program FolderX] sections that show\n			the Start Menu shortcut folder at the end of installation.\n	*	-showBanner: Show the banner image in the download and install progress dialogs\n	*	-hideBanner: Hide the banner image in the download and install progress dialogs\n	*	-cleanupOnUpgrade: Tells Setup to check to see if user is upgrading (installing on top\n		of previous version of product).  If user is upgrading:\n			* NORMAL mode: prompt user on how to proceed\n			* All other modes: assume user wants to cleanup.\n	*	-noCleanupOnUpgrade: Tells Setup to not check if user is upgrading (installing on top\n		of previous version of product).  This will disable the cleanup feature.\n\n	* means it will override config.ini
#define MSG_USE_FTP 使用 &FTP 下載檔案
#define MSG_USE_HTTP 使用 &HTTP 協定來下載檔案
#define MSG_SAVE_LOCALLY 在本地儲存安裝檔 (&S)
#define MSG_DL_PAUSED 安裝程式偵測到網路問題。如果你的網路連線已經中斷了，請在恢復連線後按「繼續」。
#define MSG_NOT_ADMIN 安裝程式偵測到你沒有系統管理者的權限。建議你最好不要在沒有權限的情況下安裝，否則有些功能可能會出問題。要繼續安裝嗎？
#define MSG_NOT_ADMIN_AUTO 安裝程式偵測到你沒有系統管理者的權限。無法繼續安裝。

#define UNINST_RUNNING $ProductNameInternal$ is detected to be currently running.  Please quit $ProductNameInternal$ before continuing.  Click OK to exit $ProductNameInternal$ automatically and proceed with uninstallation.
#define UNINST_SHUTDOWN Shutting down $ProductNameInternal$.  Please wait...

#define UNINST_FONT MS Sans Serif
#define UNINST_FONTSIZE 8
#define UNINST_CHARSET 0
# Here is a partial list CHAR_SETS
#  ANSI_CHARSET = 0
#  DEFAULT_CHARSET = 1
#  SYMBOL_CHARSET = 2
#  SHIFTJIS_CHARSET = 128
#  GB2312_CHARSET = 134
#  HANGEUL_CHARSET = 129
#  CHINESEBIG5_CHARSET = 136
#  OEM_CHARSET 255

#define UNINST_TITLE $ProductName$ Uninstaller
#define UNINST_MESSAGE0 Are you sure you want to completely remove %s and all of its components?
#define BTN_UNINST &Uninstall
#define BTN_CANCEL &Cancel
#define BTN_MESSAGE1 Uninstall has detected that the following shared file is no longer used by any programs.  If any programs still require the shared file and it is removed, those programs may no longer function.  Are you sure you want to remove this shared file?
#define BTN_MESSAGE2 Leaving this file will not harm your system.  If you are not sure, it is recommended that the shared file be not removed from the system.
#define BTN_FILENAME File name:
#define BTN_NO &No
#define BTN_NOTOALL N&o to all
#define BTN_YES &Yes
#define BTN_YESTOALL Y&es to all

#define ERROR_DLL_LOAD Could not load %s
#define ERROR_STRING_LOAD Could not load string resource ID %d
#define ERROR_STRING_NULL Null pointer encountered.
#define ERROR_GLOBALALLOC Memory allocation error.
#define ERROR_FAILED %s failed.
#define ERROR_DIALOG_CREATE Could not create %s dialog.
#define DLGQUITTITLE Question
#define DLGQUITMSG Are you sure you want to cancel?
#define ERROR_GET_SYSTEM_DIRECTORY_FAILED GetSystemDirectory() failed.
#define ERROR_GET_WINDOWS_DIRECTORY_FAILED GetWindowsDirectory() failed.
#define ERROR_CREATE_TEMP_DIR Uninstall was not able to create the TEMP directory: %s
#define ERROR_SETUP_REQUIREMENT Windows95 or greater Operating System is required!  Exiting Uninstall...
#define MB_WARNING_STR Warning
#define ERROR_UNINSTALL_LOG_FOLDER Uninstall log folder not found:%s
#define MB_MESSAGE_STR Message
#define DLG_REMOVE_FILE_TITLE Remove File?
#define ERROR_GETVERSION GetVersionEx() failed!
#define MB_ATTENTION_STR Attention
#define MSG_FORCE_QUIT_PROCESS Uninstall has detected that %s (%s) is still running.  Click OK to quit %s and proceed with uninstallation. Alternatively, use the Windows Task Manager to quit %s, and then click OK to continue with uninstallation.
#define MSG_FORCE_QUIT_PROCESS_FAILED Uninstall will now exit.  Uninstall could not continue because %s (%s) is still running. Try manually quitting %s using Windows Task Manager, and then run Uninstall again.
#define MSG_DELETE_INSTALLATION_PATH Not all files were uninstalled from the installation directory:\n\n  %s\n\nDo you want to completely delete this directory?
#define MSG_INSTALLATION_PATH_WITHIN_WINDIR Uninstall has detected that the installation path of $ProductNameInternal$ is installed to a folder within your Windows folder.  Uninstall will not attempt to delete this installation due to the potential removal of critical system files.

#unfilter emptyLines
